Subject: RE: how to take minutes

From: "Linn, John" <[email-masked]>
Date: Wed, 24 Jul 2002 08:37:52 -0400

I agree with Pekka and Scott.  When I was chairing an active working group,
I put significant effort into collecting detailed minutes so as to record
the meeting discussions, not just the results.  In response, I often
received positive comments from WG participants (both attendees and
non-attendees) stating that they found the extended descriptions useful;
this suggests to me that the effort was well spent.  In particular, I think
that distributing extended minutes helps to enfranchise those who aren't
present in person, and that it's an effective vehicle to trigger e-mail
discussion to clarify issues that different attendees understood
differently. It's useful to preface more detailed minutes with a shorter
summary, but I don't believe that this is a preferable replacement for a
full-scale meeting record.

--jl

> -----Original Message-----
> From: Pekka Savola [mailto:[email-masked]]
> Sent: Wednesday, July 24, 2002 1:43 AM
> To: Scott Brim
> Cc: [email-masked]
> Subject: Re: how to take minutes
> 
> 
> On Tue, 23 Jul 2002, Scott Brim wrote:
> > On Tue, Jul 23, 2002 05:54:25PM -0700, Randy Presuhn 
> allegedly wrote:
> > > Hi -
> > > 
> > > Relatively few WG minute takers pay much
> > > attention to the Mortimer/Agnes/Duane bullet in
> > > http://www.ietf.org/instructions/minutes.html
> > > 
> > > Is it time to update the web page to reflect actual practice?
> > > 
> > > Might it be easier to get people to take minutes if they
> > > realized that we're not asking for blow-by-blow transcripts?
> > > 
> > > Some of these meeting notes that capture (some of) the words
> > > but miss the point of the discussion.
> > 
> > That last point is a useful one, but when I can't be at a meeting I
> > strongly prefer blow-by-blow transcripts, even babbling, over just
> > results.  I want Meeting Notes with enough detail that I 
> can pick out
> > the motivations and other nuances.  "Minutes", for the Proceedings,
> > should not exclude them.  
> 
> I haven't written minutes for any IETF meeting myself, so perhaps I 
> shouldn't comment.  But on the page:
> 
> 'They should not follow a "Mortimer said," then "Agnes said," 
> then "Duane
> said," format, nor should they contain a detailed list of changes to a
> document. While these forms may be helpful to the folks who actually
> attend the sessions, they are less helpful to those who have a more
> general interest in the groups' activities.'
> 
> This makes an implicit assumption that anyone reading minutes is only 
> "generally interested" in the group's activities.
> 
> I thought attendance in meetings for w.g. members was not 
> supposed to be
> necessary in the IETF?
> 
> -- 
> Pekka Savola                 "Tell me of difficulties surmounted,
> Netcore Oy                   not those you stumble over and fall"
> Systems. Networks. Security.  -- Robert Jordan: A Crown of Swords
>